/* CSS Document */

body {
	background: #9b9490 url('images/fond.png') center repeat-y;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
a {
	text-decoration: none;
	color: #000000;
}
#main {
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -455px;
	width: 910px;
}
#entete {
	position: absolute;
	top: 0px;
	left: 7px;
	z-index: 2;
}
#logo {
	position: absolute;
	top: 85px;
	left: 90px;
	z-index: 3;
}
a.english {
	position: absolute;
	top: 183px;
	right: 12px;
	text-transform: uppercase;
	color: #000000;
	font-size: 11px;
}
#lemenu {
	width: 140px;
	position: absolute;
	top: 350px;
	left: 64px;
}
#menu li {
	width: 100%;
	background-color: #dbdedf;
	color: #565656;
	text-align: center;
	text-transform: uppercase;
	list-style: none;
	font-size: 11px;
	padding: 2px 0px;
	line-height: 0.9em;
}
#menu a {
	color: #565656;
}

#menu li.item:hover {
	width: 100%;
	background-color: #b7bdc0;
}

#texte {
	position: absolute;
	top: 225px;
	left: 300px;
	width: 500px;
}
#texte a {
	color: #0033CC;
	font-weight: 600;
}
h2 {
	font-size: 16pt;
	color: #006983;
	font-weight: normal;
}
h3 {
	color: #006983;
	font-size: 11pt;
	text-transform: uppercase;
}
#footer {
	position: absolute;
	bottom: 0px;
	font-size: 11px;
	color: #000000;
	z-index: 1;
}

/* login form */
#login {
	position: absolute;
	left: 50%;
	margin-left: -125px;
	top: 0px;
	z-index: 1;
	width: 400px;
	background: #F1F3F5;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size : 12px;
}

form {
    margin-left: 80px;
	border: 1px solid #cccccc;
	width: 270px;
	background: #E9ECEF;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size : 12px;
    padding:5px;
    margin-bottom:10px;
}

#result {
    margin-left: 80px;
	border: 1px solid #cccccc;
	width: 270px;
	background: #E9ECEF;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size : 12px;
    padding:5px;
    margin-bottom:10px;
}

.text {
	border: 1px solid #cccccc;
}

input {
    border: 0px solid #cccccc;
}

.values{
  font-family: verdana;
  font-weight:normal;
  font-size : 10px;
  align:top;
  vertical-align:top;
}

.key{
  font-family: verdana;
  font-weight:bold;
  font-size : 12px;
  padding-bottom:15px;
}


.caption{
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    margin:10px;
    font-size : 14px;
    color:#C64934;
}

#icon{
    width:80px;
    height:80px;
    float:left;
    background-image:url(images/icon.gif);
    background-repeat: no-repeat;
    background-position:center center;
}
#icon2{
    width:80px;
    height:80px;
    float:left;
    background-image:url(images/icon2.gif);
    background-repeat: no-repeat;
    background-position:center center;
}

#source{
  text-align:right;
  align:right;
  padding-right:10px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size : 10px;
  color:#CCCCCC;
}
#erreur {
	background-color: #FF0000;
	margin-left: 5%;
	width: 90%;
	border: 1px solid Black;
	color: White;
	text-align: center;
}
